<?php
namespace app\models;
use yii\db\ActiveRecord;

class User extends ActiveRecord
{

	public $doexam; //我提交的考试
	
	/**
     * @return string 返回该AR类关联的数据表名
     */
    public static function tableName()
    {
        return 'user';
    }
	
}

?>